"MLS_Exporting" = "Esportando";
"MLS_ExportToFileContent" = "Selezionare formato esportazione";
"MLS_ExportSuccessRowData" = "Salvataggio riuscito : %td";
"MLS_ExportFailed" = "Impossibile effettuare il riconoscimento";
"MLS_ExportDeviceStorageNotEnough" = "Spazio su disco insufficiente!";
"MLS_ExportCloudStorageNotEnough" = "Spazio archiviazione nel Cloud insufficiente";
"MLS_GeneratingData" = "Generazione di dati ...";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The WorldCard Team server has been notified to export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "Nessun contatto selezionato";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
